Bug 474577 - oracle-instantclient-jdbc to be removed from satellite 5.3.0
oracle-instantclient-jdbc to be removed from satellite 5.3.0
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dennis Gilmore
Michael Mráka
: Triaged
Depends On:
Blocks: 456985 470992
  Show dependency treegraph
Reported: 2008-12-04 10:09 EST by Michael Mráka
Modified: 2009-09-10 16:31 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-10 16:31:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Mráka 2008-12-04 10:09:36 EST
Description of problem:
Package oracle-instantclient-jdbc can be safely removed from satellite 5.3.0 it isn't required by any other package.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install satellite 5.3.0
2. rpm -q oracle-instantclient-jdbc
3. rhn-satellite restart
Actual results:
satellite works after restart

Expected results:
package oracle-instantclient-jdbc is not installed
satellite works after restart

Additional info:
Comment 3 Jesus M. Rodriguez 2009-01-30 14:43:02 EST
IIRC the ojdbc14.jar comes from the oracle-instantclient-jdbc package. This file is needed by spacewalk-java. 

If ojdbc14.jar comes from another package, then I'm ok with removing oracle-instantclient-jdbc one.
Comment 4 Michael Mráka 2009-02-02 06:09:19 EST
ojdbc14.jar is a part of oracle-instantclient-basic. oracle-instantclient-jdbc can be safely removed.
Comment 5 Dennis Gilmore 2009-03-13 17:43:58 EDT
oracle-instantclient-jdbc has been removed from comps
Comment 6 Michael Mráka 2009-03-18 17:23:58 EDT
Verified. Satellite-5.3.0-RHEL5-re20090317.0-i386

# rpm -q oracle-instantclient-jdbc
package oracle-instantclient-jdbc is not installed
Comment 7 Jan Pazdziora 2009-08-19 10:30:02 EDT
[root@xen5 ~]# head -2 /var/log/rhn/rhn-installation.log
Installation log of Red Hat Network Satellite 5.3.0
[root@xen5 ~]# rpm -q oracle-instantclient-jdbc
package oracle-instantclient-jdbc is not installed
[root@xen5 ~]# 

Comment 8 Brandon Perkins 2009-09-10 16:31:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.